Affected packages

Packages affected by langpacks-core-font-en upgrade from 3.0-8.fc34 to 3.0-10.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Prima build 1 2 months ago
python-octave-kernel build 3 2 months ago
mame build 3 2 months ago
openvas-manager build 3 2 months ago
nethack build 3 2 months ago
protozero build 3 2 months ago
libosmium build 3 2 months ago
sourcextractor++ build 3 2 months ago
geeqie build 3 2 months ago
sympy build 3 2 months ago
emacs build 3 2 months ago
gr-osmosdr build 3 2 months ago
gcc build 3 2 months ago
openvswitch build 3 2 months ago
qt5-qtwebengine build 3 2 months ago
root build 3 2 months ago
caribou build 4 25 days ago
siril build 4 2 months ago
R-sfsmisc build 4 2 months ago
libftdi build 4 2 months ago
ispc build 4 2 months ago
bolt build 4 2 months ago
diffoscope build 4 2 months ago
libdazzle build 4 2 months ago
icecat build 4 2 months ago
python-mne build 4 2 months ago
python-networkx build 4 2 months ago
julia build 4 2 months ago
qmc2 build 4 2 months ago
libsemigroups build 4 2 months ago
ccache build 4 2 months ago
octave-control build 4 2 months ago
rubygem-activestorage build 4 2 months ago
insight build 4 2 months ago
R-isoband build 4 2 months ago
qpid-proton build 4 2 months ago
prusa-slicer build 4 2 months ago
dbus build 4 2 months ago
qpid-dispatch build 4 2 months ago
usbguard build 4 2 months ago
bind build 4 2 months ago
diffoscope build 4 2 months ago
php-horde-ingo build None 2 months ago
php-horde-wicked build None 2 months ago
php-horde-imp build None 2 months ago
php-horde-turba build None 2 months ago
php-horde-kronolith build None 2 months ago
erlang-gproc build None 2 months ago
python-cartopy build None 2 months ago
scorep build None 2 months ago
python-animatplot build None 2 months ago
python-seaborn build None 2 months ago
osmium-tool build None 2 months ago
oidn build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by langpacks-core-font-en upgrade from 3.0-8.fc34 to 3.0-10.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.